## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::ImportKit Member List

This is the complete list of members for CrystalSpace::ImportKit, including all inherited members.

ImportKit(iObjectRegistry *objectReg) | CrystalSpace::ImportKit |
OpenContainer(const char *filename, const char *path=0) | CrystalSpace::ImportKit |